<?php
/*
Officity - Web application platform - Version 6.0 - 2011-07-05

François Dispaux, Boris Verdeyen, Thomas Hermant,
Jérémie Roy, Grégory Meurice, Abdelila Harbi, 
Marc Mignonsin, Jonathan Sanchez, Julien Gonzalez, Pierre Fouchez

Sushee and Officity is © Copyright 2011 Nectil SA.

`/sushee/shared/shared.elements.classes.php` is part of Officity.

Sushee is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Officity and Sushee are distributed in the hope that they will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Sushee. If not, see <http://www.gnu.org/licenses/>.
*/
    require_once(dirname(__FILE__).'/namespace/namespace.class.php');
    require_once(dirname(__FILE__).'/app/app.class.php');        
    require_once(dirname(__FILE__).'/module/module.class.php');
    require_once(dirname(__FILE__).'/field/field.class.php');
    require_once(dirname(__FILE__).'/processor/processor.class.php');
    
    require_once(dirname(__FILE__).'/contact/contact.class.php');
    require_once(dirname(__FILE__).'/contact/contact-op.class.php');
    require_once(dirname(__FILE__).'/group/group.class.php');
    require_once(dirname(__FILE__).'/group/group-op.class.php');
    
    require_once(dirname(__FILE__).'/mailing/mailing.class.php');
    require_once(dirname(__FILE__).'/mailing/mailing-op.class.php');
	require_once(dirname(__FILE__).'/keyring/keyring.class.php');
	require_once(dirname(__FILE__).'/keyring/keyring-op.class.php');
	require_once(dirname(__FILE__).'/mail/mail.class.php');
	require_once(dirname(__FILE__).'/mail/mail-op.class.php');
	require_once(dirname(__FILE__).'/command/command.class.php');
	require_once(dirname(__FILE__).'/command/command-op.class.php');
	require_once(dirname(__FILE__).'/mailsaccount/mailsaccount.class.php');
	require_once(dirname(__FILE__).'/mailsaccount/mailsaccount-op.class.php');
	require_once(dirname(__FILE__).'/webservice/webservice.class.php');
	require_once(dirname(__FILE__).'/webservice/webservice-op.class.php');
	require_once(dirname(__FILE__).'/webaccount/webaccount.class.php');
	require_once(dirname(__FILE__).'/webaccount/webaccount-op.class.php');
?>
